@charset "UTF-8";




/* notice Top
========================================== */

.p-notice-list__item {
	border-bottom: 1px solid var(--color-lightgry);
}

.p-notice-list__item:first-child {
	border-top: 1px solid var(--color-lightgry);
}

.p-notice-text {
	font-family: var(--font-koburina-w6);
	font-size: 1.4rem;
	letter-spacing: 5%;
}

@media screen and (max-width: 767px) {
	.p-notice {
		padding-bottom: 50px;
	}

	.p-notice-text {
		padding-bottom: 20px;
		padding-top: 20px;
	}
}

@media screen and (min-width: 768px) {
	.p-notice {
		padding-bottom: 100px;
	}

	.p-notice-text {
		padding-bottom: 30px;
		padding-top: 30px;
	}
}



/* notice Article
========================================== */

.p-notice-article .c-primaryHeading {
	color: var(--color-primary);
	font-size: 2.0rem;
}

.p-notice-article .c-primaryHeading+.l-section {
	margin-top: 60px;
}

.p-notice-article .l-section {
	max-width: 1000px;
}

.p-notice-article img {
	width: auto;
}

.p-notice-article .img {
	text-align: center;
}

.p-notice-article *+p {
	margin-top: 30px;
}

.p-notice-article *+ul {
	margin-top: 30px;
}

.p-notice-article ul {
	list-style: disc;
	margin-left: 20px;
}

.p-notice-article ul>li:not(:first-child) {
	margin-top: 30px;
}

.p-notice-article .c-primaryHeading {
	font-family: var(--font-koburina-w3);
	letter-spacing: 5%;
}

@media screen and (min-width: 768px) {
	.p-notice-article .c-primaryHeading {
		font-size: 2.4rem;
	}
}


/* notice article upperGroup */

.lastUpdated {
	background-color: var(--bg-breadcrumb);
	color: var(--color-hover);
	display: flex;
	align-items: center;
	min-height: 40px;
	font-size: 1.4rem;
	padding-inline: 30px;
}

@media screen and (max-width: 767px) {
	.lastUpdated {
		margin-top: 60px;
	}
}

@media screen and (min-width: 768px) {
	.lastUpdated {
		margin-top: 100px;
	}
}